input[type=text] {
    border: none;
    border-bottom: 1px solid rgb(0, 0, 0);
    background-color: #b39d94;
}

input[type=password] {
    border: none;
    border-bottom: 1px solid rgb(0, 0, 0);
    background-color: #b39d94;

}
